/***** ec_grid1 *****/

.ec_grid1 {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ececec;
	overflow: hidden;
}

.ec_grid1_inner1 {
	width: 100%;
	height: auto;
	max-width: 1400px;
	padding: 80px 30px 80px 30px;
}

.ec_grid1_inner2 {
	width: 100%;
	max-width: 1600px;
	padding: 20px 15px 20px 15px;
}

.ec_grid1_inner3 {
	width: 100%;
	max-width: 1200px;
	padding: 10px 20px 10px 20px;
}

.ec_grid1_inner4 {
	width: 100%;
	max-width: 800px;
	padding: 0px 0px 0px 0px;
}

.ec_grid1_inner5 {
	width: 100%;
	max-width: 100%;
	padding: 20px 0px 20px 0px;
}

/***** ec_grid2 *****/

.ec_grid2 {
	width: 100%;
	height: auto;
	overflow: hidden;
}

/***** ec_grid1_inner1_title1 *****/

.ec_grid1_inner1_title1 {
	position: relative;
	width: 100%;
	height: auto;
	padding: 0px 0px 25px 0px;
	margin: 0px 0px 60px 0px;
}

.ec_grid1_inner1_title1::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 48%;
	right: 48%;
	width: 4%;
	height: 4px;
	background-color: #d52b1e;
}

.ec_grid1_inner1_title1_txt1 {
	width: 100%;
	height: auto;
	margin: 0px 0px 5px 0px;
}

.ec_grid1_inner1_title1_txt1 p {
	color: #231815;
	font-size: 24px;
	font-weight: 900;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

.ec_grid1_inner1_title1_txt2 {
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
}

.ec_grid1_inner1_title1_txt2 p {
	color: #888;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

.ec_grid1_inner1 {
	width: 100%;
	padding: 100px 50px 100px 50px;
}

.ec_grid1_inner1_title1 {
	margin: 0px 0px 45px 0px;
}

}

@media ( max-width: 767px ) {

.ec_grid1_inner1 {
	padding: 50px 20px 50px 20px;
}

.ec_grid1_inner1_title1 {
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 25px 0px;
}

.ec_grid1_inner1_title1::after {
	left: 45%;
	right: 45%;
	width: 10%;
}

.ec_grid1_inner1_title1_txt1 p {
	font-size: 18px;
}

.ec_grid1_inner1_title1_txt2 p {
	font-size: 14px;
}

.ec_grid1_inner2 {
	padding: 10px 5px 10px 5px;
}

.ec_grid1_inner3 {
	padding: 10px 15px 10px 15px;
}

}
